<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package industries
 */

?>


<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<?php $BlogHomePageAuthRequired = get_theme_mod( "BlogHomePageCategoryBelow","1")?>
	<?php $BlogHomePageDateRequired = get_theme_mod( "BlogHomePageDateBelow","1")?>
	<div <?php if( $BlogHomePageAuthRequired==1 || $BlogHomePageDateRequired==1){?>
	<?php }?>>

	<div href="<?php the_permalink() ?>" class="blog-article-post">
		<div class="blog-post align-content-between">
			<a href="<?php the_permalink() ?>">
			<?php w3layouts_post_thumbnail(); ?>
			</a>
			<div class="post-content">
				<ul class="blog-author-date mb-sm-4 mb-3 d-flex justify-content-between align-items-end">
					
					<?php $BlogHomePageAuthStatus = get_theme_mod( "BlogHomePageAuthRequired","1")?>
					<?php if( $BlogHomePageAuthStatus==1 ){?>
						<li class="author"><a href="<?php echo get_author_posts_url( get_the_author_meta( 'ID'));?>">
							<i class="fas fa-user mr-1" aria-hidden="true"></i>
							<?php echo w3layouts_posted_by();?></a></li>
					<?php }?>

					<?php $BlogHomePageDateStatus = get_theme_mod( "BlogHomePageDateRequired","1")?>
					<?php if( $BlogHomePageDateStatus==1 ){?>
						<li><i class="fas fa-clock mr-1" aria-hidden="true"></i>
						<?php echo get_the_date( 'F j, Y' ); ?></li>
					<?php }?>

				</ul>
				<h4 class="text-head-text-9">
					<a href="<?php the_permalink() ?>">
					<?php
						if ( is_singular() ) :
						the_title( '', '' );
						else :
						the_title( '', '' );
						endif;
					?>
					</a>
				</h4>
			</div>
		</div>
	</div>

</article>

<!-- </article>#post-<?php the_ID(); ?> -->